Question

1
Replies
160
Views
hasej Member since 2014 29 posts
PEGA
Posted: January 19, 2017
Last activity: February 2, 2017
Closed
Solved

Is there any workarounds to use Hardware Security Module (HSM) for DB2 for LUW encryption? [Pega 7.2.2]

Only DB2 for LUW v11.1 supports HSM, but Pega 7.2.2 only supports DB2 for LUW v10.5. Is there any workarounds to use HSM for encryption?

Will Pega 7.2.3 support DB2 for LUW v11.1?

Thanks,

Jun

***Updated by moderator: Lochan to update Categories***

Security System Administration Low-Code App Development Installation and Deployment
Moderation Team has archived post
Share this page LinkedIn